make_32bit_zip:
    image: dtuwindenergy/wetb
    script:
     - pip install git+https://gitlab.windenergy.dtu.dk/hawc-reference-models/reference-utilities.git
     - cd utils
     - python3 prepare_zip_file.py $CI_COMMIT_REF_NAME
    artifacts:
      paths:
      - dtu-10mw-rwt.zip 
    tags:
#    - CPAV_old
     - python
    only:
     - tags
     - release*
     - make_zip

# (later) make the report
#    - git clone git@gitlab.windenergy.dtu.dk:HAWC2/hawc2-binary/hawc2-win32.git
#    - hawc2-win32/HAWC2MB.exe htc\DTU_10MW_RWT.htc
#    - hawc2-win32/HAWC2MB.exe htc\DTU_10MW_RWT_step.htc